# coding: utf-8
from __future__ import unicode_literals, absolute_import

from emission.core.controller import Controller

from .storage import MasterOrmStorage
from .settings import TRANSACTION_WAIT_DELTA


controller = Controller(
    storage=MasterOrmStorage(transaction_wait_delta=TRANSACTION_WAIT_DELTA),
)
